오류로인한 이전버전 제공문의

오류로인한 이전버전 제공문의
자료 > OpenTTD 2019.04.27 23:26
eco 일반회원

트타 카페에서도 언급했는데요, 이번에 1.9.0업뎃이후로 일부유저에게 폰트오류가 발생한걸로 압니다.
아래 포럼 게시글보니 텔크님도 어느정도 인지하신거같은데..
1.8.0같은 구버전을 임시제공하실생각은 없으신가요..

롤백이라도해서 즐기고싶은데 구버전 다운방법이 없나요???

이 게시물이 마음에 드시면 추천을, 마음에 들지 않으시면 비추천을 눌러주세요

추천 추천 비추천 비추천

IP Address : 1.xxx.229.232 / 게시물 신고 / 글쓴이 신고
댓글

목록 보기 정렬 글쓰기


↑TOP